{
  "schemaVersion": 2,
  "items": [
    "$minecraft:weapon",
    "farmersdelight:skillet",
    "cataclysm:gauntlet_of_guard",
    "cataclysm:gauntlet_of_bulwark",
    "cataclysm:gauntlet_of_maelstrom",
    "cataclysm:the_incinerator",
    "cataclysm:soul_render",
    "cataclysm:the_annihilator",
    "cataclysm:the_immolator",
    "cataclysm:meat_shredder",
    "cataclysm:void_forge",
    "cataclysm:tidal_claws",
    "cataclysm:infernal_forge",
    "cataclysm:ancient_spear",
    "legendary_monsters:ender_hammer",
    "legendary_monsters:mossy_hammer",
    "legendary_monsters:fiery_jaw",
    "legendary_monsters:withered_scythe",
    "legendary_monsters:wand_of_clouds"
  ],
  "incompatible": [
    "deeperdarker:sculk_smite",
    "minecraft:sharpness",
    "minecraft:smite",
    "minecraft:bane_of_arthropods"
  ]
}